

#bx_form_iframe_4
{ border-radius: 2rem;}
.crm-webform-header-container
{background: #fff !important;
    /* border-bottom: 1px solid; */
    border-bottom: 1px solid #E9E9E9 !important;
    /* text-align: left; */
    padding: 1rem 0 !important;}
.crm-webform-popup-mask {
    background-color: #fff !important;
}
.crm-webform-header
{ text-align: left !important}

.crm-webform-default {
    border: 0px solid #e0eded !important
}
.crm-webform-body {
    padding: 15px 0px !important;
}
.crm-webform-input, .crm-webform-select select, .crm-webform-textarea textarea
{height: auto !important;}
.crm-webform-label-content {
    background: transparent !important;
}
.crm-webform-input+i:after {
    color: #B63439 !important;
}
.crm-webform-input, .crm-webform-select select, .crm-webform-textarea textarea,.crm-webform-input,.crm-webform-input.crm-webform-input-phone-padding
{height: auto !important;
    max-width: 100% !important;
    border: 1px solid #F7F7F7 !important;
    background: #F7F7F7 !important;
    padding: 2rem !important;
    border-radius: 1rem !important;}
.crm-webform-fieldset-footer
{    padding-top: 0 !important;}
.crm-webform-fieldset
{ padding-bottom: 10px !important;
    padding-top: 10px !important;}
button.crm-webform-submit-button {
    color: #ffffff !important;
    background: #B63439 !important;
    width: 100% !important;
    border-radius: 1rem !important;
    height: 55px !important;
    opacity: 1 !important;
}

